.row-page-product{display: grid; gap: 20px; grid-template-columns: 40% calc(60% - 20px); background: #fff; padding: 12px;}
.stickytop{position:sticky; top:0;}
.product-title{font-size: 40px; font-weight: 600; text-transform: uppercase;}
/* .row-product-images{display: grid; gap: 12px; grid-template-columns: repeat(2, 6fr);} */
.row-product-images{display: flex; gap: 12px;}
.row-product-images img{border: solid 1px #ddd; border-radius: 20px; padding: 12px;}
.row-page-product-price{display: flex; gap: 12px;}
.btn-wishlist{border: none; background: transparent; color: red;}
.product-price{color: var(--color-red); font-size: 26px; font-weight: 700;}
.price-old{color: var(--color-grey-dark);font-size: 14px;display: inline-block; margin-left: 12px;}
.row-details{display: grid; grid-template-columns: 200px auto; gap: 20px; font-size: 16px; line-height: 32px}
.stocverde{color: #90ab22; font-weight: 600;}
.stocrosu{color: #b11212}
.option-radio{display: flex; gap: 12px; margin: 12px 0;}
.option-radio input{display: none;}
.onlycheck{display: none; position: absolute; top:0; left:0; width: 100%; height: 100%; align-items: center; justify-content: center;}
.radio-image label{position: relative;}
input[type='radio']:checked + label>img {filter: drop-shadow(0px 0px 5px black); border-radius: 12px;}
input[type='radio']:checked + label>.onlycheck{display: flex;}
.option-name{font-size: 16px; font-weight: 700; line-height: 32px; text-transform: uppercase;}
#button-cart{border: none; background: var(--color-secondary); height: 50px; display: flex; align-items: center; padding: 0 50px; color: #fff; border-radius: 20px; gap: 12px; font-size: 24px; font-weight: 500; text-transform: uppercase;}
#button-cart:hover{background: var(--color-primary)}
.button-minus{height: 50px; border: solid 1px #ddd; border-radius: 20px 0 0 20px; background: #fff; width: 40px;}
.button-plus{height: 50px; border: solid 1px #ddd; border-radius: 0 20px 20px 0; background: #fff; width: 40px;}
.input-quantity{max-width: 50px; border: none; border-top: solid 1px #ddd; border-bottom: solid 1px #ddd; text-align: center;}
.row-page-product-cart{display: flex; gap: 12px; margin: 12px 0;}
.title-tab{font-size: 16px;font-weight: 700;line-height: 32px;text-transform: uppercase;}
.product-box-acc{display: grid; gap: 20px; grid-template-columns: calc(10% - 15px) calc(70% - 15px) calc(13% - 15px) calc(10% - 15px); background: #fff; padding: 10px 0; border-bottom: solid 1px #ddd}
.product-box-acc:last-child{border-bottom: none;}
.img-acc{border: solid 1px #ddd; padding: 7px; border-radius: var(--radius)}
.title-acc{font-size: 16px;line-height: 32px;}
.price-acc {color: var(--color-red); font-size: 16px; font-weight: 700;}
.add-to-cart-acc{background: var(--color-secondary); border: none; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; border-radius: var(--radius);}
.add-to-cart-acc img{width: 18px; height: 18px;}
.add-to-cart-acc:hover{background: var(--color-primary);}
.row-product-imagess{padding: 0 50px;}
.row-product-imagess .owl-nav{top: 30px; width:100%;}
.row-product-imagess .owl-nav button span{line-height: 15px; font-size: 30px;}
.row-product-imagess .owl-next{height: 30px; width: 30px; align-items: initial; right:10px;}
.row-product-imagess .owl-prev{height: 30px; width: 30px; align-items: initial; left:10px; right: initial}
.imghover{opacity:0; width: 150px !important; height:150px !important; position: absolute; top: -150px; left: -35px;z-index: 2;border: solid 3px var(--color-secondary);}
.radio-image:hover .imghover{opacity:1}
.radio-image{position: relative}
.imgnormalaoption{width: 75px; height: 75px;}
.numeoptiune{background: #f1f1f1; padding: 10px; border-radius: 12px; font-size: 16px; font-weight: 700;color: var(--color-primary); transition: all 0.3s ease-in-out}
.numeoptiune:hover{background: var(--color-primary); color: #fff;}
input[type='radio']:checked + label > .numeoptiune{background: var(--color-primary); color: #fff;}
.rowfamily{display: grid; grid-template-columns: repeat(6, 12fr);}
.rowdownloads{display: flex; gap: 20px; margin: 20px 0}
.numefamiliemic{font-size: 14px;font-weight: 700;}
.product-tabss{padding: 50px; background: #fff; margin: 50px 0}
.tab-content{margin-top: 30px;}
.nav-link{background: transparent;font-size: 18px;font-weight: 700;color: #212121;height: 50px;line-height: 48px;border: solid 1px var(--color-general-border) !important;min-width: 160px;text-align: center;border-radius: 20px !important;padding: 0; margin-right: 20px; transition: all 0.3s ease-in-out}
.nav-link.active{background: var(--color-secondary) !important;color: var(--color-white) !important;}
.nav-link:hover{background: var(--color-secondary) !important;color: var(--color-white) !important;}
.rowdownloads.product-downloads a{max-width: 200px;}